 .u-section-1 {
  min-height: 976px;
}

.u-section-1 .u-group-1 {
  min-height: 574px;
  height: auto;
  margin: 369px 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 25px 30px 30px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -899px 50px 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 894px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 187px;
  height: 187px;
  margin: 27px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 7px 33px 0;
}

.u-section-1 .u-image-2 {
  background-image: url("images/doctore-tablet.jpg");
  min-height: 447px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 447px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-image-3 {
  width: 343px;
  height: 283px;
  margin: 8px auto 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 447px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 274px;
  height: 274px;
  background-image: url("images/isometricnodesdreamstime_xxl_132829339-2.jpg");
  background-position: 50% 50%;
  margin: 33px 0 0 auto;
}

.u-section-1 .u-image-5 {
  min-height: 447px;
  background-image: url("images/nvidia-ovx-superpod_61dad288-c160-4d1a-8f74-d8aa04204213-prv.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 819px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 334px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-top: -875px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 737px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 368px;
  }

  .u-section-1 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 368px;
  }

  .u-section-1 .u-image-3 {
    width: 293px;
    height: 242px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 369px;
  }

  .u-section-1 .u-image-4 {
    width: 229px;
    height: 229px;
  }

  .u-section-1 .u-image-5 {
    min-height: 368px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1112px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 478px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 748px;
    margin-top: -1019px;
    margin-right: calc(((100% - 720px) / 2)  + -28px);
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 0;
  }

  .u-section-1 .u-image-3 {
    width: 220px;
    height: 182px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    width: 170px;
    height: 170px;
  }

  .u-section-1 .u-image-5 {
    background-position: 6.34% 50%;
    min-height: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2003px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1693px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1862px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-image-2 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-3 {
    width: 533px;
    height: 435px;
    margin-top: 9px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 250px;
    height: 250px;
    margin-top: 17px;
    margin-right: auto;
    margin-bottom: -13px;
  }

  .u-section-1 .u-image-5 {
    min-height: 341px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2101px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1882px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -2030px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    min-height: 193px;
  }

  .u-section-1 .u-image-3 {
    width: 330px;
    height: 277px;
    margin-top: 4px;
    margin-right: -1px;
  }

  .u-section-1 .u-image-5 {
    min-height: 215px;
  }
} .u-section-2 {
  min-height: 1036px;
}

.u-section-2 .u-image-1 {
  object-position: 50% 95.17%;
  height: 1074px;
  filter: brightness(0.3);
  margin: -38px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -1064px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 591px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 6px;
}

.u-section-2 .u-image-2 {
  width: 319px;
  height: 434px;
  margin: 66px auto -39px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 591px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 99px 28px 0 50px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 945px;
  }

  .u-section-2 .u-image-1 {
    height: 710px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 487px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-2 {
    width: 281px;
    height: 382px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 20px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 754px;
  }

  .u-section-2 .u-image-1 {
    height: 949px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -882px;
    margin-left: auto;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-2 .u-image-2 {
    width: 208px;
    height: 283px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 629px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-image-1 {
    height: 1455px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
    margin-bottom: 0;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-2 .u-image-2 {
    width: 296px;
    margin-top: 19px;
    margin-left: 113px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 19px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1744px;
  }

  .u-section-2 .u-image-1 {
    height: 1657px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1255px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 49px;
    margin-left: auto;
    margin-bottom: -30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 779px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-3 {
  min-height: 1508px;
}

.u-section-3 .u-shape-1 {
  height: 499px;
  margin: 48px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -520px auto -43px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1524px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 590px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 3px auto 0 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 11px 30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1524px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("images/HGVStoken.png");
  background-position: 50% 50%;
  margin: 28px auto 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 2.25rem;
  margin: 17px 20px 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 7px 20px 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: 36px 23px 0 36px;
}

.u-section-3 .u-image-3 {
  width: 383px;
  height: 383px;
  background-image: url("images/OZonelogo.png");
  background-position: 50% 50%;
  margin: -45px -1px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 1524px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 17px;
}

.u-section-3 .u-text-6 {
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 34px auto 0 19px;
}

.u-section-3 .u-text-7 {
  margin: 15px auto 0 19px;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  margin: 23px 30px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1903px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1257px;
  }

  .u-section-3 .u-image-1 {
    background-position: 88.88% 100%;
    height: 486px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1257px;
  }

  .u-section-3 .u-text-3 {
    font-weight: normal;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    width: 313px;
    height: 313px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 2079px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 2578px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 2551px;
  }

  .u-section-3 .u-image-1 {
    height: 372px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 2551px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 240px;
    height: 240px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 2551px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 25px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 39px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 20px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 4880px;
  }

  .u-section-3 .u-shape-1 {
    height: 1174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1326px;
  }

  .u-section-3 .u-image-1 {
    height: 837px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1244px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 668px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 64px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 434px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 5314px;
  }

  .u-section-3 .u-shape-1 {
    height: 1234px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1266px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1605px;
  }

  .u-section-3 .u-image-1 {
    height: 527px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1650px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 1934px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 24px;
    margin-right: -4px;
    margin-left: 4px;
  }
} .u-section-4 {
  min-height: 1075px;
}

.u-section-4 .u-shape-1 {
  background-image: none;
  height: 499px;
  margin: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -500px auto -2px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1067px;
}

.u-section-4 .u-container-layout-1 {
  padding: 16px 19px;
}

.u-section-4 .u-image-1 {
  height: 235px;
  margin: 0 11px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 34px auto 0 11px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 39px 11px 0;
}

.u-section-4 .u-text-3 {
  font-size: 3rem;
  font-weight: normal;
  margin: 97px 0 0 22px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1067px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 17px 11px;
}

.u-section-4 .u-text-4 {
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 219px 26px 0;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  margin: 4px 2px 0 24px;
}

.u-section-4 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("images/Isometricai.jpg");
  background-position: 50% 50%;
  margin: 26px 42px 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 1067px;
}

.u-section-4 .u-container-layout-3 {
  padding: 6px 19px;
}

.u-section-4 .u-image-3 {
  width: 240px;
  height: 240px;
  background-image: url("images/HGVSdatacurrency.png");
  background-position: 50% 50%;
  margin: 33px auto 0;
}

.u-section-4 .u-text-6 {
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 84px auto 0 11px;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  margin: 11px 11px -17px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 887px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-4 .u-image-1 {
    background-position: 88.88% 100%;
    height: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1310px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 86px;
    margin-right: 39px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 1310px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 68px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 929px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 139px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1567px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 16px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-image-2 {
    width: 206px;
    height: 206px;
    margin-top: 110px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 1567px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-image-3 {
    width: 202px;
    height: 202px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 17px;
    margin-right: 2px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2502px;
  }

  .u-section-4 .u-shape-1 {
    height: 583px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 705px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-image-1 {
    height: 358px;
    width: 520px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 76px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 762px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    width: 250px;
    height: 250px;
    margin-top: 0;
    margin-left: 117px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 912px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    width: 250px;
    height: 250px;
    margin-top: 12px;
    margin-left: 114px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 54px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2785px;
  }

  .u-section-4 .u-shape-1 {
    height: 745px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -483px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-4 .u-image-1 {
    height: 234px;
    margin-top: -229px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 131px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 879px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 11px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 19px;
    margin-left: auto;
    margin-bottom: -19px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 1162px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 49px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1534px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 40px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1404px;
}

.u-section-5 .u-container-layout-1 {
  padding: 8px 25px;
}

.u-section-5 .u-image-1 {
  width: 229px;
  height: 249px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  line-height: 1.1;
  margin: -238px 11px 0 256px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 34px 83px 0 11px;
}

.u-section-5 .u-image-2 {
  min-height: 1159px;
  background-image: url("images/DoctorsXray-400x284.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1992px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 97px;
    margin-bottom: 28px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1889px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-image-1 {
    height: 250px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 52px;
    margin-right: 0;
    margin-left: 147px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 1889px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 2237px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 11px;
  }

  .u-section-5 .u-image-2 {
    min-height: 1831px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 1373px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 864px;
  }
}